Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1410989 (python-phabricator) - Review Request: python-phabricator - Phabricator API Bindings
Summary: Review Request: python-phabricator - Phabricator API Bindings
Keywords:
Status: CLOSED ERRATA
Alias: python-phabricator
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1410992
TreeView+ depends on / blocked
 
Reported: 2017-01-07 08:55 UTC by Igor Gnatenko
Modified: 2017-01-19 05:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-19 05:53:51 UTC
Type: ---
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Igor Gnatenko 2017-01-07 08:55:52 UTC
Spec URL: https://ignatenkobrain.fedorapeople.org/for-review/python-phabricator.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/for-review/python-phabricator-0.7.0-1.fc26.src.rpm
Description: Phabricator API Bindings.
Fedora Account System Username: ignatenkobrain

Comment 1 Neal Gompa 2017-01-07 11:24:21 UTC
Taking this review.

Comment 2 Neal Gompa 2017-01-07 11:26:29 UTC
Review notes:

- Module is named properly
- License is denoted properly and license file is installed correctly
- Follows Python Packaging Guidelines

PACKAGE APPROVED.

Comment 3 Gwyn Ciesla 2017-01-09 14:03:00 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/python-phabricator

Comment 4 Fedora Update System 2017-01-09 16:28:45 UTC
python-phabricator-0.7.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-63b2e1beca

Comment 5 Fedora Update System 2017-01-10 03:28:14 UTC
python-phabricator-0.7.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-63b2e1beca

Comment 6 Fedora Update System 2017-01-19 05:53:51 UTC
python-phabricator-0.7.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.